Subject: Re: Confirming
From: "Keff Gared. Tadios" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 5 Apr 2023 12:10:53 -0700 (MST)

Hi Team, 

Thanks for looking into this. I'll be sending the confirmation email her way. I already spoke to Shammara and booked her appointment for May 21st. 

Thanks! 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, April 6, 2023 3:05:49 AM 
Subject: Fwd: Confirming 

---------- Forwarded message --------- 
From: Shammara Al-Darraji < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Apr 5, 2023 at 2:59 PM 
Subject: Confirming 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi! 

I’m probably just being impatient because I just booked this. However, I haven’t received the confirmation email yet. I wanted to make sure he got the email right! My name is Shammara Al-Darraji, I should have a 90 minute duo massage package booked for 5/21. The massage being at 2pm. Thank you in advance for your help. 

Thank you, 
Shammara 
-- 
Shammara Al-Darraji 
Athletic Trainer 
Portsmouth High School 
Wentworth Douglass Hospital 
[ mailto:[email-masked] | [email-masked] ] 
(603) 978-2486